<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaSewerProduction11 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->renameColumn('machine_id', 'sewer_machine_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->renameColumn('sewer_machine_id', 'machine_id');
        });
    }
}
